.main-wrapper {
	max-width: 576px;
    min-width: 576px;
}

@media (max-width: 576px) {
	.main-wrapper {
		min-width: 100%;
	}
}

.main-wrapper h1 i{
    background: url('/public/assets/img/logo.svg') no-repeat;
    display: inline-block;
    color: transparent;
    background-size: contain;
}

.btn-primary,
.btn-primary:visited,
.btn-primary:focus {
    background-color: #a02239;
    border-color: #a02239;
}

.btn:hover:not(.btn-link),
.btn-primary:hover,
.btn-primary:active,
.btn-primary:disabled,
.btn-primary:focus-visible,
:not(.front-form .btn-check)+.front-form .btn:active {
    background-color: rgb(160 34 57 / 90%);
    border-color: rgb(160 34 57 / 90%);
	box-shadow: none;	
	color: #fff;
}

.btn-outline-primary {
	border-color: #a02239;
	border-color: #a02239;
    color: #a02239;	
}

@media (max-width: 768px) {
  .btn-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
  }
  .btn-vertical > .btn,
  .btn-group > .btn {
    position: relative;
    float: left;
  }
  .btn-vertical > .btn,
  .btn-vertical > .btn-group,
  .btn-vertical > .btn-group > .btn {
    display: block;
    float: none;
    width: 100%;
    max-width: 100%;
  }
  .btn-vertical > .btn-group > .btn {
    float: none;
  }
  .btn-vertical>.btn+.btn,
  .btn-vertical>.btn+.btn-group,
  .btn-vertical>.btn-group+.btn,
  .btn-vertical>.btn-group+.btn-group {
    margin-top: -1px;
    margin-left: 0;
  }
  .btn-vertical>.btn:not(:first-child):not(:last-child) {
    border-radius: 0;
  }
  .btn-vertical>.btn:first-child:not(:last-child) {
    border-top-right-radius: inherit;
    border-top-left-radius: inherit;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
	margin-left: -1px;
  }
  .btn-vertical>.btn:last-child:not(:first-child) {
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
  }
  .btn-vertical>.btn-group:not(:first-child):not(:last-child)>.btn {
    border-radius: 0;
  }
  .btn-vertical>.btn-group:first-child:not(:last-child)>.btn:last-child,
  .btn-vertical>.btn-group:first-child:not(:last-child)>.dropdown-toggle {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }
  .btn-vertical>.btn-group:last-child:not(:first-child)>.btn:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
}

.btn-group.btn-group-lg .btn {
  --bs-btn-font-size: 1rem;
  --bs-btn-font-weight: 400;
  --bs-btn-line-height: 1.5;
}

.form-control:focus {
	box-shadow: none;
	border-color: rgb(160 34 57 / 90%);
}

.accordion-button:not(.collapsed) {
	background-color: #f8f9fa;
	color: #000;
}

.accordion-button:focus {
	box-shadow: none;
}

.navbar.top li:after,
.navbar.footer li:after
{
  content: ' ';
  padding: 0 8px;
}
.navbar.top li:last-child:after
.navbar.footer li:last-child:after
{
  content: '';
}
.navbar.footer li button {
	border:0
}
.navbar.footer li span {
	margin-top: 3px;
}

#toast-cookie {
	padding: 0 1rem 1rem 0 !important;
}

#toast-cookie .toast {
	max-width: 265px;
}

@media (max-width: 768px) {
	#toast-cookie {
		transform: translateX(-50%) !important;
		left: 50% !important;
		padding: 0 0 1rem 0 !important;
	}	
}
